/* 
* @Author: Marte
* @Date:   2015-10-29 14:38:39
* @Last Modified by:   Marte
* @Last Modified time: 2016-11-16 14:22:02
*/
/*********通用样式*********/

body, header, section, footer, nav, #banner {
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: "微软雅黑", "Aril", "Microsoft yahei";
  font-size: 12px;
}

ul, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

a {
  color: #999;
  text-decoration: none;
}

a:hover {
  color: #EA6200;
}

section > header {
  text-align: center;
  padding: 30px 0 50px 0;
}

section > header > h2 {
  margin-bottom: 12px;
  font-size: 24px;
}
body{
}
/***********追加样式*************/
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.upflow:before {
  content: "";
  display: table;
}

.left {
  float: left;
}

.right {
  float: right;
}

.hidden {
  display: none;
}

.active {
  background: #fff;
  color: #EA6200;
  border-bottom: 2px solid #92C423;
}

/**************头部*************/
nav {
  height: 60px;
  background: #19233C;
  top: 0;
  left: 0;
  z-index: 1000;
  position: relative;
  box-shadow: 0 1px 8px 1px #333;
}

.ncontainer {
  height: 60px;
  width: 85%;
  margin: 0 auto;
}
.logo > img {
  height: 60px;
}

.nav-moblie {
  width: 34px;
  height: 0px;
  overflow: hidden;
  position: absolute;
  top:12px;right: 50px;
  cursor: pointer;
  transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.nav-moblie a {
  background-color: #fff;
  display: block;
  height: 4px;
  position: relative;
  top: 50%;
  width: 100%;
  transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.nav-moblie a:after, .nav-moblie a:before {
  background-color: #fff;
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  width: 100%;
  content: '';
  transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
  -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.nav-moblie a:before {
  top: -10px;
}

.nav-moblie a:after {
  top: 10px;
}

.ncontainer > .navtop {
  margin: 0 auto;
  width: 38%;
}

.ncontainer > .navbuttom {
  margin: 0 auto;
  width: 38%;
  position:relative;
  z-index: 1000;
  opacity:1;
}

.ncontainer > ul > li {
  display: inline-block;
  width: 25%;
}

.ncontainer > ul > li > a {
  display: inline-block;
  height: 60px;
  width: 100%;
  line-height: 60px;
  text-align: center;
  font-size: 14px;
}

.phone {
  height: 30px;
  margin: 15px 80px 0 40px;
  border: 2px solid #92C423;
  padding: 5px 10px;
  border-radius: 15%/50%;
  cursor: pointer;
  overflow: hidden;
}

.phone:hover p:first-child {
  margin-top: -30px;
}

.phone > p {
  height: 30px;
  line-height: 16px;
  color: #EA6200;
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -ms-transition: all .25s linear;
  -o-transition: all .25s linear;
  transition: all .25s linear;
}

#banner {
  height: 734px;
  background: url(../images/slide1_bg.jpg);
  box-shadow: 0 0 60px rgba(0, 0, 0, 0.7) inset;
}

.bcontainer {
  height: 100%;
  background: url(../images/effect_2.png) repeat;
}

.title {
  padding-top: 18%;
  margin: 0 auto;
  width: 80%;

}

.title > a {
  display: block;
  width: 35px;
  height: 20px;
  margin: 0 auto;
  margin-top: 50px;
}

.title > h1 {
  text-align: center;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  font-size: 5.5em;
  line-height: 60px;
  color: #fff;
  font-weight: 300;
}

.title > p {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 2.5em;
  line-height: 30px;
  color: #fff;
  font-weight: 300;
}

.center_bord {
  display: block;
  margin: 5px auto;
  padding-bottom: 10px;
  background: url(../images/center_bord.png) no-repeat;
  height: 1px;
  width: 312px;
}

/*********主体**********/
.section1 {
  color: #333;
  padding: 50px 0;
  background: url(../images/slide2_bg.jpg) repeat;
}
.s1-container {
  width: 70%;
  margin: 0 auto;
  padding-bottom:  20px;
  font-size: 14px;
}

.s1-container > ul {
  display:inline-block ;
  width: 50%;
  padding: 20px ;
}

.s1-container > ul > li {
  width: 100%;
  height: 50px;
  padding: 15px 0;
  position: relative;
  line-height: 20px;
}
.s1-container > ul > li.s1-icon {
  height: 135px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.s1-icon > b {
  display: block;
  position: absolute;
  width: 135px;
  height: 135px;
  color: #fff;
  opacity: 0.9;
  line-height: 135px;
  text-align: center;
  font-size: 2.5em;
  border-radius: 50%;
}

.s1-container p {
  white-space: nowrap;
}

.s1-container span {
  display: block;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  position: absolute;
  top: 20px;
}

.s1-container > ul:first-child p {
  text-align: right;
  padding-right: 40px;
}
.s1-container > ul:last-child p {
  text-align: left;
  padding-left: 40px;
}
.s1-container > ul:first-child b{
  top:0;right:-25px;
  background: #92C423;
}
.s1-container > ul:last-child b{
  top:0;left:-25px;
  background: #EA6200;
}
.s1-container > ul:first-child span {
  right: 0;
  background: #92C423;
}
.s1-container > ul:last-child span {
  background: #EA6200;
}
.section2 {
  color: #ddd;
  padding: 50px 0;
  background: url(../images/slide4_bg.jpg) center center repeat;
}

.s2-container {
  width: 70%;
  height: auto;
  margin: 0 auto;
  padding: 40px 0;
  font-size: 14px;
}

.s2-container > ul > li {
  display: inline-block;
  width: 25%;
}

.s2-container > ul > li > dl {
  padding-bottom: 10%;
}

.s2-container > ul > li dt {
  background: #EA6200;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  margin: 0 auto;
  margin-bottom: 30px;
}

.s2-container > ul > li h3 {
  color: #fff;
  text-align: center;
  padding-bottom: 15px;
}

.s2-container > ul > li dd > p {
  text-align: center;
  font-size: 12px;
  height: 24px;
  white-space: nowrap;
}

.s2-container img {
  display: block;
  margin: 0 auto;
  padding-top: 20%;
  width: 60%;
}

.section3 {
  color: #fff;
  padding: 50px 0;
  background: #049fbb;;
}

.s3-container > ul > li dt {
  background: #028AA2;
}

.s3-container > ul > li h3 {
  padding-bottom: 5px;
}

.s3-container > ul > li h4 {
  padding-bottom: 15px;
}

.s3-container > ul > li div {
  padding: 0 10px;
  width: 170px;
  height: auto;
  margin: 0 auto;
  margin-top: 20px;
  padding: 30px 20px;
  background-color: #028AA2;
}

.s3-container > ul > li p {
  margin: 0;
  text-align: left;
  font-size: 12px;
}

.section4 {
  color: #333;
  padding: 50px 0;
  background: url(../images/bg_05.png);
  background-size: cover;
}

.s4-container {
  width: 80%;
  margin: 0 auto;
  padding: 10px 0 30px 0;
  font-size: 14px;
}

.s4-container > ul {
  width: 70%;
  height: 50px;
  margin: 0 auto;
}

.s4-container > ul > li {
  display: inline-block;
  width: 20%;
  margin: 0 6%;
  padding: 5px 0;
  height: 40px;
  cursor: pointer;
}

.s4-container > ul > li img {
  vertical-align: middle;
  padding-right: 8px;
}

.s4-container > ul > li p {
  display: inline-block;
  line-height: 30px;
}

.slidebox {
  width: 785px;
  height: 400px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.slideblock {
  width: 2700px;
  position: absolute;
  top: 0;
  left: -785px;
  -webkit-transition: left .5s ease-out;
  -moz-transition: left .5s ease-out;
  -ms-transition: left .5s ease-out;
  -o-transition: left .5s ease-out;
  transition: left .5s ease-out;
}

.slideblock > div {
  width: 785px;
  height: 400px;
  float: left;
  padding: 30px;
}

.slide1 > div {
  width: 20%;
  height: 100px;
  background: #999;
  margin: 20px 15%;
  display: inline-block;
}

.slide2 h3 {
  padding: 20px 0;
  color: #000;
}
.slide2 p {
  margin: 30px;
  text-align: left;
  text-indent: 2em;
  line-height: 20px;
  color: #000;
}

div.slide3 {
  padding: 0;
}
.slide3 img {
  width: 500px;
  display: block;
  margin: 0 auto;
}

/******底部******/
.footer {
  padding: 60px;
  background: url(../images/footer_bg.jpg);
  background-size: cover;
  color: #fff;
}

.footer > img {
  display: block;
  width: 150px;
  margin: 20px auto;
  margin-top:80px;
}

.footer > ul > li {
  margin: 10px auto;
  color: #bbb;
}

.information {
  width: 50%;
  margin: 40px auto;
}

.information > ul {
  width: 33%;
  float: left;
}

.information > ul > li:first-child {
  font-weight: bold;
  font-size: 13px;
  padding: 25px 0;
  color: #fff;
}

.information > ul > li {
  padding: 5px 0;
  color: #aaa;
}

.footer > footer {
  padding-top: 30px;
  color: #999;
  line-height: 18px;
}


